[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Notification Area
Name[ast]=Estaya de notificación
Name[ca]=Espai de notificació
Name[cs]=Upozorňovací oblast
Name[da]=Påmindelsesområde
Name[de]=Fläche für Benachrichtigungen
Name[el]=Περιοχή ειδοποιήσεων
Name[en_GB]=Notification Area
Name[es]=Área de notificación
Name[et]=Teateala
Name[eu]=Berri-emate eremua
Name[fi]=Ilmoitusalue
Name[fr]=Zone de notification
Name[gl]=Zona de notificación
Name[hu]=Értesítési terület
Name[id]=Area Pemberitahuan
Name[it]=Area di notifica
Name[ja]=通知エリア
Name[kk]=Хабарламалар орны
Name[lv]=Paziņošanas ikonu laukums
Name[nb]=Systemkurv
Name[nl]=Mededelingengebied
Name[nn]=Varslingsområde
Name[pl]=Obszar powiadamiania
Name[pt]=Área de Notificação
Name[pt_BR]=Área de notificação
Name[ro]=Zonă de notificare
Name[ru]=Системный лоток
Name[si]=නිවේදන ප්‍රදේශය
Name[sk]=Oznamovacia oblasť
Name[sq]=Zonë Njoftimesh
Name[sv]=Notifieringsfält
Name[ta]=அறிவிப்பு திரைபாகம்
Name[tr]=Sistem çekmecesi
Name[ug]=ئۇقتۇرۇش رايونى
Name[uk]=Область повідомлень
Name[ur]=اطلاعی علاقہ
Name[ur_PK]=اطلاعی علاقہ
Name[zh_CN]=系统提示区
Comment=Area where notification icons appear
Comment[ast]=Estaya na qu'apaecen los iconos de notificación
Comment[ca]=Espai on es mostraran las icones de notificació
Comment[cs]=Oblast pro zobrazení oznamovacích ikon
Comment[da]=Område hvor beskedikoner fremkommer
Comment[de]=Fläche, in der Symbole für Benachrichtigungen erscheinen
Comment[el]=Περιοχή που εμφανίζονται τα εικονίδια ειδοποίησης
Comment[en_GB]=Area where notification icons appear
Comment[es]=Área en la que aparecen los iconos de notificación
Comment[et]=Ala, kus ilmuvad teateikoonid
Comment[eu]=berrie-mate ikonoak egertzen diren eremua
Comment[fi]=Ilmoituskuvakkeille varattu alue
Comment[fr]=Zone où les icônes de notification apparaissent
Comment[gl]=Zona onde aparecen as iconas de notificación
Comment[hu]=Terület, ahol az értesítési ikonok megjelennek
Comment[id]=Area tempat ikon notifikasi muncul
Comment[it]=Area in cui compaiono le icone di notifica
Comment[ja]=通知アイコンが表示される領域です
Comment[kk]=Хабарлама таңбашасы шығатын орны
Comment[lv]=Laukums, kur parādās paziņošanas ikonas
Comment[nb]=Område som viser beskjedikoner
Comment[nl]=Gebied waar mededelingspictogrammen verschijnen
Comment[nn]=Område kvar varslingsikon blir vist
Comment[pl]=Wyświetla ikony powiadomiania
Comment[pt]=Área onde os ícones de notificação aparecem
Comment[pt_BR]=Área onde o ícone de notificação aparece
Comment[ro]=Zona cu iconițele de notificare
Comment[ru]=Область для отображения значков уведомлений 
Comment[si]=නිවේදන අයිකන පෙන්වන ප්‍රදේශය
Comment[sk]=Oblasť pre zobrazenie oznamovacích ikon
Comment[sq]=Zonë ku shfaqen ikona njoftimesh
Comment[sv]=Område där notifieringsikoner visas
Comment[ta]=அறிவிப்பு சின்னங்கள் இந்த இடத்தில்தான் தோன்றும்
Comment[tr]=Bildirim simgelerinin göründüğü alan
Comment[ug]=ئۇقتۇرۇش سىنبەلگىسى كۆرۈنىدىغان رايون
Comment[uk]=Область де відображаються значки сповіщення
Comment[ur]=وہ علاقہ جہاں اطلاعی آئکنز ظاہر ہوتی ہیں
Comment[ur_PK]=وہ علاقہ جہاں اطلاعی آئکنز ظاہر ہوتی ہیں
Comment[zh_CN]=在这个区域显示提示图标
Icon=xfce4-systray
X-XFCE-Module=systray
X-XFCE-Module-Path=/usr/lib/xfce4/panel-plugins

